var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/cli-tools/cowork-mcp-tools/route.js")
R.c("server/chunks/[root-of-the-server]__0b42rkp._.js")
R.c("server/chunks/[root-of-the-server]__11j~5mn._.js")
R.c("server/chunks/node_modules_next_04~_e52._.js")
R.c("server/chunks/_next-internal_server_app_api_cli-tools_cowork-mcp-tools_route_actions_0xpt4.z.js")
R.m(808562)
module.exports=R.m(808562).exports
